.mainblock {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 120px;
}

body {
  margin: 0;
  background-color: #333333;
}

.photo-block {
  margin-right: 3px;
}

.photo-block:last-child {
  margin-right: 0;
}

.photo-block img {
  max-width: 750px;
  height: auto;
}

@media (max-width: 600px) {
  .mainblock {
    flex-direction: column;
    margin-top: 110px;
  }

  .photo-block {
    width: 95%;
    margin-right: 0;
    margin-bottom: 5px;
  }

  .photo-block img {
    width: 100%;
    max-width: none;
    height: auto;
  }
}
